FACO Floor Plan System - Feature #1179
Feature # 1150 (Dev : Todo): Module_User Matrix
Dev_API_mwuagliaimu wi1aatilugldaiu Insert data User info

09/05/2022 13:07 - Was-Wasana Chantamud

anue: Dev : Todo L3u: 22/06/2022
anuaa: Medium IUATUNIAUA: 22/06/2022
nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 0%
NECTRVE narildlagilssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

15596

#1 - 09/05/2022 14:24 - Was-Wasana Chantamud
- Thasummua set to 01/06/2022

#2 - 09/05/2022 14:36 - Off-Thanapol Kuakamjad
- 1704 changed from (API) Module : nrmiuasloamm viw1aa ieglodm Insert data User info to Dev_API_amiuasloanm viw1aa uieglnam Insert data User info

- Parent task set to #1150

#3 - 13/06/2022 06:19 - Was-Wasana Chantamud
- fuasummua changed from 01/06/2022 to 23/06/2022
- 15 changed from 09/05/2022 to 23/06/2022

#4 - 13/06/2022 06:27 - Was-Wasana Chantamud
- Tuasunmiua changed from 23/06/2022 to 22/06/2022
- 18 changed from 23/06/2022 to 22/06/2022

#5 - 19/06/2022 21:21 - Was-Wasana Chantamud

- waunae changed from Was-Wasana Chantamud to Hot-Patiwat Yunchaiyaphum
